{#
 # This file is part of the DATAtourisme project.
 # @author Conjecto <contact@conjecto.com>
 # 2022
 # SPDX-License-Identifier: GPL-3.0-or-later
 # For the full copyright and license information, please view the LICENSE file that was distributed with this source code.
 #}

{% import "macros.html.twig" as macros %}

<!DOCTYPE html>
<html>
	<head>
		<meta charset="UTF-8">
		<title>
			{%- if block('title') is defined -%}
				{{- block('title') }} | DATAtourisme
			{%- else -%}
				DATAtourisme > Plateforme qualité
			{%- endif -%}
		</title>
		<link rel="icon" type="image/x-icon" href="{{ asset('build/images/favicon.ico') }}"/>

		{%- block stylesheets -%}
			{{ encore_entry_link_tags('app') }}
		{%- endblock -%}

		{%- block javascripts -%}
			{{ encore_entry_script_tags('app') }}
		{%- endblock -%}
	</head>
	<body class="{% block body_classes %}{% endblock %}">
        {%- block body %}{% endblock -%}
        {{ macros.flashes() }}
    </body>
</html>
